Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:56:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mazhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazhar Bot:  Hi Mazhar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580058634            02:43 PM, 04th Mar                     mazhar                    Ok           02:43 PM, 04th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:44 PM, 04th Mar                     mazhar                    I made return request 27th  feb, but untill now its with me,not collected by courier. How much time it will take more           02:47 PM, 04th Mar                     mazhar                    Request no is 6276864395           02:48 PM, 04th Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:48 PM, 04th Mar                     mazhar                    Ok           02:48 PM, 04th Mar                   Juhi                   We would suggest you to visit your nearby store and return the items           02:50 PM, 04th Mar                   Juhi                   within 14days of receiving the order           02:50 PM, 04th Mar                     mazhar                    It can possible?           02:50 PM, 04th Mar                   Juhi                   However if you would like to return from your home then we will forward to our courier team           02:50 PM, 04th Mar                   Juhi                   You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           02:51 PM, 04th Mar                     mazhar                    But i don't have any receipt           02:52 PM, 04th Mar                     mazhar                    It delivered to me without  invoice           02:53 PM, 04th Mar                   Juhi                   you can show the order confirmation email or sms           02:53 PM, 04th Mar                     mazhar                    Return for Juniors Graphic Print Round Ne... +10item(s) of order 6276864395 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.           02:54 PM, 04th Mar                     mazhar                    This sms enough           02:54 PM, 04th Mar                   Juhi                   yes.           02:55 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:56 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188361